<?php
/**
 * @subpackage Empo
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  <div class="entry-details">
    <p><?php echo get_the_date(); ?><br/>
      <?php _e( 'by', 'empo' ); ?>
      <?php the_author() ?>
      <br/>
      <?php comments_popup_link( __( '0 comments', 'empo' ), __( '1 Comment', 'empo' ), __( '% Comments', 'empo' ) ); ?>
    </p>
  </div>
  <!--end entry-details -->
  
  <div class="entry-content">
    <?php the_content( __( 'Continue Reading', 'empo' ) ); ?>
    <?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'empo' ), 'after' => '</div>' ) ); ?>
    <footer class="entry-meta">
      <p>
        <?php if ( count( get_the_category() ) ) : ?>
        <?php printf( __( 'Categories: %2$s', 'empo' ), 'entry-utility-prep entry-utility-prep-cat-links', get_the_category_list( ', ' ) ); ?> |
        <?php endif; ?>
        <?php $tags_list = get_the_tag_list( '', ', ' ); 
			if ( $tags_list ): ?>
        <?php printf( __( 'Tags: %2$s', 'empo' ), 'entry-utility-prep entry-utility-prep-tag-links', $tags_list ); ?> |
        <?php endif; ?>
        <a href="<?php echo get_permalink(); ?>">
        <?php _e( 'Permalink ', 'empo' ); ?>
        </a>
        <?php edit_post_link( __( 'Edit', 'empo' ), '| <span class="edit-link">', '</span>' ); ?>
      </p>
    </footer>
    <!--end entry-meta--> 
  </div>
  <!--end entry-content--> 
</article>
<!-- end post-<?php the_ID(); ?> -->