<?php
/**
 * @subpackage Empo
 */

get_header(); ?>

<div class="container content">
<div class="sixteen columns">
  <div class="ten columns alpha">
    <?php the_post(); ?>
    <header class="page-header">
      <h1 class="page-title">
        <?php
						printf( __( 'Tag Archives: %s', 'empo' ), '<span>' . single_tag_title( '', false ) . '</span>' );
					?>
      </h1>
    </header>
    <!--end page-header-->
    
    <?php rewind_posts(); ?>
    <?php /* Start the Loop */ ?>
    <?php while ( have_posts() ) : the_post(); ?>
    <?php get_template_part( 'content', get_post_format() ); ?>
    <?php endwhile; ?>
    <?php /* Display navigation to next/previous pages when applicable */ ?>
    <?php if (  $wp_query->max_num_pages > 1 ) : ?>
    <nav id="nav-below">
      <div class="nav-previous">
        <?php next_posts_link( __( '<span class="meta-nav">&larr;</span> Older posts', 'empo' ) ); ?>
      </div>
      <div class="nav-next">
        <?php previous_posts_link( __( 'Newer posts <span class="meta-nav">&rarr;</span>', 'empo' ) ); ?>
      </div>
    </nav>
    <!-- end nav-below -->
    <?php endif; ?>
  </div>
  <!-- end ten columns -->
  <div class="six columns omega">
    <?php get_sidebar(); ?>
    <!-- end six columns --> 
  </div>
  <!-- end sixteen columns --> 
</div>
<!-- end container -->
<?php get_footer(); ?>
