<?php
/**
 * @subpackage Empo
 */

get_header(); ?>

<div class="container content">
<div class="sixteen columns">
  <div class="ten columns alpha">
    <article id="page">
      <header class="page-entry-header">
        <h1 class="entry-title">
          <?php _e( 'Not Found', 'empo' ); ?>
        </h1>
      </header>
      <!-- end page-entry-header -->
      
      <div class="single-entry-content">
        <p>
          <?php _e( 'Apologies, but the page you requested could not be found. Perhaps searching will help.', 'empo' ); ?>
        </p>
        <?php get_search_form(); ?>
      </div>
      <script type="text/javascript">
				// focus on search field after it has loaded
				document.getElementById('s') && document.getElementById('s').focus();
			</script> 
    </article>
  </div>
  <!-- end ten columns -->
  <div class="six columns omega">
    <?php get_sidebar(); ?>
    <!-- end six columns --> 
  </div>
  <!-- end sixteen columns --> 
</div>
<!-- end container -->
<?php get_footer(); ?>
