<?php
/**
 * @subpackage Empo
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  <div class="entry-link">
    <?php the_content( __( 'Continue Reading', 'empo' ) ); ?>
    <footer class="entry-meta">
      <p>
        <?php if ( count( get_the_category() ) ) : ?>
        <?php printf( __( 'Categories: %2$s', 'empo' ), 'entry-utility-prep entry-utility-prep-cat-links', get_the_category_list( ', ' ) ); ?> |
        <?php endif; ?>
        <?php $tags_list = get_the_tag_list( '', ', ' ); 
			if ( $tags_list ): ?>
        <?php printf( __( 'Tags: %2$s', 'empo' ), 'entry-utility-prep entry-utility-prep-tag-links', $tags_list ); ?> |
        <?php endif; ?>
        <a href="<?php echo get_permalink(); ?>">
        <?php _e( 'Permalink ', 'empo' ); ?>
        </a>
        <?php edit_post_link( __( 'Edit', 'empo' ), '| <span class="edit-link">', '</span>' ); ?>
      </p>
    </footer>
    <!-- end entry-meta--> 
  </div>
  <!-- end entry-link --> 
  
</article>
<!-- end post-<?php the_ID(); ?> -->